IDCVSSSummaryLast (major) updatePublished
CVE-2017-15701 5.0
In Apache Qpid Broker-J versions 6.1.0 through 6.1.4 (inclusive) the broker does not properly enforce a maximum frame size in AMQP 1.0 frames. A remote unauthenticated attacker could exploit this to cause the broker to exhaust all available memory an
07-03-2019 - 18:19 01-12-2017 - 15:29
CVE-2017-15702 7.5
In Apache Qpid Broker-J 0.18 through 0.32, if the broker is configured with different authentication providers on different ports one of which is an HTTP port, then the broker can be tricked by a remote unauthenticated attacker connecting to the HTTP
03-10-2019 - 00:03 01-12-2017 - 15:29
Back to Top Mark selected
Back to Top